﻿* {
    box-sizing: border-box;
}

.numpad {
    width: 420px;
    display: flex;
    flex-flow: row wrap;
    position: absolute;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    /*border:1px solid white;*/
    z-index:99998;
    
}

.NumpadKey {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 0 33.3333%;
    border: 1px solid rgba(255,255,255,0.25);
    cursor: pointer;
    font-size: 150%;
    min-height: 45px;
    background-color: #bfbfbf;
}

.NumpadKeyIcon {

}

#NumpadKeyboardheader:hover {
    cursor:grab;
}

/*
    .NumpadKey:nth-of-type(10) {
        flex-basis: 66.6667%;
    }
*/
.NumpadKey:hover {
    background-color: #808080;
}
